
/***************************************************
Global
****************************************************/
html {
    width: 100%;
    min-height:100%;
    /*overflow: hidden;*/
}

BODY {
    /*overflow: hidden;*/
    width: 100%;
    min-height:100%;
    
}

#aspnetForm {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    width: 100%;
    height:100%;
}

.clearFix:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    clear: both;
}

@media all and (min-width:640px) {
    .tableStyle {
        display: table;
        width: 100%;
    }

.tableStyle > .column, .tableStyle > .columns, .tableStyle > * {
    display: table-cell !important;
    vertical-align: top;
    float: none !important;
}
}

iframe {
    background: #fff9f0;
}

.imgBox {
    text-align: center;
}

.imgBox a {
    /*display: inline-block;*/
}

.imageBox.clearView img {
    box-shadow: 0 1px 5px -3px #333;
}

.breadCrumbs {
 
    text-align: left;
    margin-left: -15px;
    font-size:11px;
    vertical-align:middle;
    display: table-cell;
    height: 30px;
  
}

.breadCrumbs a {
    color: #000;
    font-weight:bold;
    padding-right:10px;
    padding-left:10px;
}

.breadCrumbs a:hover {
     color: #000;
}

.breadCrumbs a[href="/"] {
    color: #000;
    font-weight:normal;
    padding-left:0 !important;
}

@media all and (max-width:640px) {
    .text-right {
        text-align: initial !important;
    }
}

label {
    display: inline-block;
}

.pageContent {
    max-width: 980px;
    width: 100%;
    margin: 0px auto;
}

.pageContent:after {
    content: "";
    clear: both;
}

.segment, .row.segment {
    margin-top: 15px;
    margin-bottom: 15px;
}

.inner {
padding: 0 5%;
}

@media all and (max-width:960px) {
    .segment, .row.segment {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }

    .segment .segment, .row.segment .segment {
        padding-left: 0;
        padding-right: 0;
    }
}

[class*="theme-"].segment {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}




[class*="theme-"].inner {
    padding-top: 15px;
    padding-bottom: 15px;
}

.outer {
    position: relative;
    overflow: hidden;
}

    .outer:after {
        content: "";
        clear: both;
    }

[class*="overlay"] {
    position: absolute;
    padding: 5px;
    bottom: 0px;

}

    [class*="overlay"]:not([class*="large"]) {
        width: 100%;
    }

    [class*="overlay"] > * {
        line-height: 1;
        margin: 0px;
    }

[class*="overlay-top"] {
    top: 0;
    bottom: initial;
}


.center {
    text-align: center;
}

img.center {
    display: block;
    margin: 0 auto;
}

img.right {
    margin-left: 3px;
}

img.left {
    margin-right: 3px;
}

.Flexible-container > * {
    width: 100%;
}

p:first-child {
    margin-top: 0;
}
/***************************************************
Buttons
****************************************************/

[class*="button"], input[type=submit], button, button:hover, [class*="button"]:hover {
    border: 0px solid;
    display: inline-block;
    padding: 11px 14px 11px;
    margin: 0;
    line-height: 1;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #000;
    background: #ffdd00;

}





[class*="button"] > img, input[type=submit] > img, button, button:hover > img, [class*="button"]:hover > img {
    width: 20px !important;
    height: 20px;
    border: none !important;

    float: right !important;
    margin-left: 20px !important;
    margin-right: -10px;
  
}

    [class*="button"][class*="-black"] {
        background: #333 linear-gradient(#777, #333);
        color:white;
    }

 
    [class*="button"][class*="-gray"] {
        color:#959595;
        background:none;
        padding:5px 5px 7px 10px !important;
        border-left: 1px solid #959595;
        border-radius: 0;
        font-size: 12px !important;
    
        display:inline;
    }


    [class*="button"][class*="-white"] {
        background: #333 linear-gradient(#fdfdfd, #ddd);
        color: #333;
        border: #e2e2e2 solid 1px;
        box-sizing: border-box;
    }



    [class*="button"][class*="-add"] {
        font-size:18px !important;
        font-family: 'Francois One', sans-serif;
        padding:10px 40px;
        background:  #ffdd00;
        border-radius: 2px;
        margin-right:10px;
        height:35px;
        min-width:190px;

    }

    [class*="button"][class*="-checkout"] {
        font-size:18px !important;
        font-family: 'Francois One', sans-serif;
       
        padding:9px 34px;
        background:   #000 !important;
        border-radius: 2px;
        margin-right:10px;
        height:35px;
        text-align:center;
        min-width:190px;
    }

    [class*="button"][class*="-checkout"] > a{
       
        color:#fff;
         font-weight:normal;
    }

@media all and (max-width:640px) {
    [class*="button"], input[type=submit], button {
        display: block;
        width: 100%;
        margin: 5px 0;
        padding: 15px 14px;
  
    }

    input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
        padding: 15px;
    }
}
/***************************************************
Header
****************************************************/

.pre-header { position: fixed; left: 0; right: 0; top: 0; z-index: 999999999; background-color:#000;}
    .pre-header .user-controls{
        margin-left:10px;
       
    }
@media all and (min-width:640px)
{
    .pre-header
    {
        text-align: right; min-height: 29px;  padding-top:3px;
     
    }


}

@media all and (max-width:640px)
{
    .pre-header
    {
       text-align: right; min-height: 29px;  padding-top:3px;
        
    }

    .pre-header p{
         font-size:12px;
           padding-bottom:10px; 
           margin: 0;
     }
     .pre-header input[type=text]
    {
        font-size:12px;
        height: 20px;
        vertical-align: middle;
        margin: 0;
        border-radius: 0;
        color: #fff;   
        float:right;
        margin-right:10px !important;
        height: 20px;
        /*width:90px;*/
         
    }

     .pre-header input[type=submit]{
        float:right;
        margin-right:-40px;
    }

    .pre-header .searchControl{padding-top:30px; float:left;}
 
}



@media all and (min-width:640px)
{
     .pre-header input[type=text], .pre-header p
    {
        font-size:12px;
        height: 20px;
        vertical-align: middle;
        margin: 0;
        border-radius: 0;
        color: #fff;
        
    }

     .pre-header input[type=text]
    {
        float:right;
        margin-right:50px !important;
        height: 28px;
        width:110px;
    }

     .pre-header input[type=submit]{
    float:right;
    }


}

.pre-header .checkoutDropdown{ font-size:12px; text-align: left; z-index: 99999; width: 355px; height: 30px; position: absolute; top: -10px; left: 10px; overflow: hidden; transition: all 1s; background-color: #2c2c2c;}
.pre-header .checkoutDropdown:hover{ box-shadow: 0 0 4px rgba(0, 0, 0, 0.17); min-height: 255px; behavior: url(/Controls/CSS3Pie/v1/PIE.htc);}
.pre-header .checkoutDropdown .checkoutDsiplay{ transition: all 1s; height: 36px; overflow: hidden; padding: 7px 0; line-height: 30px; background-color:#000; }
.pre-header .checkoutDropdown > DIV:first-child IMG{ margin-right: 8px;}

.pre-header .checkoutDropdown .cart-items{ background-color: rgb(230, 230, 230); background-color: rgba(0, 0, 0, 0.05); height: 170px; overflow-x: hidden;}
.pre-header .checkoutDropdown .cart-item{ padding: 10px 0; height: 80px; background-color: #000; border-bottom: 1px dashed #ACACAC; overflow: hidden;}
.pre-header .checkoutDropdown .cart-item > *{ float: left;}
.pre-header .checkoutDropdown .cart-item P{ display: block; width: auto; margin: 0; line-height: 12px; font-size: 12px;}
.pre-header .checkoutDropdown .cart-item P .itemCount{ color: #C0C0C0;}
.pre-header .checkoutDropdown .cart-item P .gstPrice A{ font-size: 11px; color: #C0C0C0;}
.pre-header .checkoutDropdown .cart-item .image{ height: 58px;}
.pre-header .checkoutDropdown .cart-item .image IMG{ margin: 0 auto; max-width: 100%; max-height: 58px; border: 1px solid #DADADA; display: block;}
.pre-header .checkoutDropdown .total{ text-align: right; font-size: 20px; line-height: 20px; padding: 20px 20px 0 0;}
.pre-header .checkoutDropdown.highlight{ background-color: #959595;}
@media all and (max-width: 640px){ .pre-header > DIV > P{  text-align: left;  margin: 0;  padding-top: 59px; }
 .pre-header .checkoutDropdown{  width: 100%; }
}



.pre-header a{
    padding: 5px;
    color: #fff;
}

.pre-header span{
    color: #ffdd00;
}


/*Header*/

@media all and (min-width:640px)
{
    HEADER {
    /*text-align: center;*/ 
    padding-top:29px;  
}
}
@media all and (max-width:640px)
{
    HEADER {
    /*text-align: center;*/ 
    padding-top:59px;  
}
}


HEADER h1 {
    margin: 5px 0;
    line-height: 0;
}

HEADER h1 a {
    max-width: 300px;
    width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}

HEADER h1 a img {
    display: block;
}

HEADER h1 a span {
    margin-left: 100%;
}

header .tableStyle{
    padding-top:5px;
    margin-bottom:-5px !important;
 
}

HEADER .tableStyle SPAN p{
  
    font-size:12px;
    padding-left:20px;
    line-height:1.2;
  
}

#HomeHeaderContactMessageOne  p:nth-child(1){
    margin-bottom:8px;
    width:145px;
    height:30px;
    padding: 11px 0px 0 50px ;
    background: url(../../../Data/Default/TemplateImages/phoneIcon.png) no-repeat 10px 5px;
}

#HomeHeaderContactMessageTwo p:nth-child(1){
    margin-bottom:8px;
    width:260px;
    height:30px;
    padding: 11px 0px 0 50px ;
    background: url(../../../Data/Default/TemplateImages/emailIcon.png) no-repeat 10px 5px;
}

#HomeHeaderContactMessageTwo a{
    color:black;
}

HEADER .fb-like{
  
    padding-left:20px;       
}
HEADER .fb-like iframe{
      margin-top:-13px;
      background-color:#ffdd00 !important;
      z-index:9999;
}
 




/***************************************************
FOOTER
****************************************************/

.pre-footer{
    padding-top:20px;
    padding-bottom:20px;
}

.pre-footer .QuoteMessage{
    padding-top:5px;
}

.pre-footer span{
    padding-left:30px;
    font-size:20px;
}

FOOTER {
    padding: 15px 0;
    /*background: url(/Data/Default/TemplateImages/background-pattern.jpg);*/
    /*color: #9c9c9c;*/
}

footer div{
    /*padding: 0 !important;*/
}

FOOTER h3, FOOTER h2, FOOTER h1 {
    padding-bottom:15px;
}
footer a{
    color:white;
    text-transform:uppercase;
     font-weight:bold;
     font-size:12px;
}

footer p{
     color:white !important;
     font-weight:normal;
     line-height:1;
     font-size:12px;
}

footer a:hover{
    color:#686868;

}
FOOTER .footerPagesList {
    padding: 0;
    margin: 0;
    margin-top:-10px;
    height:200px;

}

 footer .upToTopDiv{
 
    position: relative;

 }
  footer .upToTopButton{
 
    position: absolute;
    right: -15%;
    top: 270px;
 }

Footer .FooterGalleryList{
    max-width:220px;
    
}
Footer .FooterGalleryList li{
    margin-bottom:15px;
    padding-right:0px !important;

    
}
FOOTER .footerPagesList li {
   
    list-style-position: inside;
    list-style-image: url(../../../Data/Default/TemplateImages/arrow.png);
    padding: 2px 10px;
    /*border-bottom: 1px solid #404040;*/
}
@media all and (max-width:640px)
{
    footer .TextBoxName{
    font-size:11px !important;
    max-width:220px;
    margin: 0 0 5px 0 !important;
    display:inline-block;
}
}
@media all and (min-width:640px)
{
    footer .TextBoxName{
    font-size:11px !important;
    max-width:107px;
    margin: 0 0 5px 0 !important;
    display:inline-block;
}
}


footer .TextBoxEmail{
    max-width:220px;
    font-size:11px !important;
}

/*FOOTER .footerPagesList li:first-child {
    border-top: 1px solid #404040;
}*/

.post-footer {
    /*border-top: 1.5px solid #686868;*/
}
    .post-footer span
    {
         font-size:12px;
         margin-left:15px;
    }
    .post-footer p {
        margin: 0;
        font-size:12px;
    }

 .post-footer .fb-like iframe{
    background-color:#080808 !important;
}




/***************************************************
Navigation
****************************************************/

.top-bar .toggle-topbar.menu-icon a {
    text-indent: -200%;
}

.navContainer {
    position: relative;
    z-index: 1000;
    overflow: visible;

}


.navContainer .top-bar-section ul {
    background: transparent;
    font-family: 'Francois One', sans-serif;
}

.navContainer > * > ul > li {
    float: none;
    display: inline-block;
    color: white;
        
}
.top-bar-section .dropdown li {
    color:inherit;
}
    .navContainer .top-bar-section ul li:hover > a {
        background: transparent;
    }

    .navContainer .top-bar-section ul li a {
        line-height: normal;
        padding: 0px;
        color: inherit;
        font-weight: bold;
        font-size: inherit;
        text-decoration: inherit;
        background: transparent;
        display: inline-block;
    }

        .navContainer .top-bar-section ul li a:hover {
            background-color: transparent;
        }

    .navContainer .top-bar-section ul li:hover {
        background-color: transparent;
    }


HEADER .navContainer .top-bar {
    background: transparent;
}

HEADER .navContainer .top-bar-section > ul {
    height: 52px !important;
    display: table;
    width: 100%;
}

HEADER .navContainer .top-bar-section ul.dropdown {
    
    background: rgba(41,41,41,.9);
    padding-top:14px;

    /*border: #f2f2f2 solid;
    border-width: 1px 1px 0;*/
  
}

    HEADER .navContainer .top-bar-section ul.dropdown li {
        text-align: left;
        /*background: linear-gradient(white, #fdfdfd);*/
        /*border: #f2f2f2 solid;*/
        border-width: 0 0 1px;
        padding: 5px 35px;
       
    
    }

HEADER .navContainer .top-bar-section ul > li {
    color: #fff;

}

    HEADER .navContainer .top-bar-section > ul > li {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }


        HEADER .navContainer .top-bar-section > ul > li a {
            color:inherit;
            position: relative;
            font-size: 16px;
            white-space: nowrap;
            padding: 0px;
            font-weight:normal;
            text-transform:uppercase;
        }

        HEADER .navContainer .top-bar-section > ul > li > a {
            /*line-height: 106px;*/
            text-align: center;
            /*border-bottom: 5px white solid;*/
        }

            HEADER .navContainer .top-bar-section > ul > li > a:hover {
                /*background-color: #666;
                color: white;
                border-bottom-color: #ed2138;*/
            }

                HEADER .navContainer .top-bar-section > ul > li > a:hover:before,
                HEADER .navContainer .top-bar-section > ul > li.active-page > a:before {
                    content: "";
                    display: block;
                    width: 0px;
                    height: 0px;
                    border: 8px solid;
                    position: absolute;
                    bottom: 0;
                    left: 50%;
                    margin-left: -6px;
                }

                HEADER .navContainer .top-bar-section > ul > li > a:hover:before {
                    border-color: transparent transparent transparent transparent;
                      
                }

        HEADER .navContainer .top-bar-section > ul > li.active-page > a,
        HEADER .navContainer .top-bar-section > ul > li.active-page > a:hover {
            /*background-color: #333;*/
            /*color: white !important;
            border-bottom-color: #ed2138;*/
           
        }

            HEADER .navContainer .top-bar-section > ul > li.active-page > a:before {
                border-color: #ffdd00 transparent transparent  transparent;
                top:-15px;
            }


        HEADER .navContainer .top-bar-section > ul > li ul {
        }

            HEADER .navContainer .top-bar-section > ul > li ul > li {
            }

                HEADER .navContainer .top-bar-section > ul > li ul > li:hover {
                    background: rgba(41,41,41,0.8);
                   
                    /*color: white;*/
                }



@media all and (min-width: 745px) {
    .top-bar {
        height: auto;
    }

    .top-bar-section .has-dropdown > a {
        padding-right: 0 !important;
    }

    .navContainer ul li.has-dropdown > a:after {
        position: static;
        display: inline-block;
        margin: 0 0 -5px 3px;
        content: "";
        width: 0;
        height: 0;
        border: inset 7px;
        border-color: #ffdd00 transparent transparent transparent;
        border-top-style: solid;
        behavior: url(/Controls/CSS3Pie/v1/PIE.htc);
    }

    .navContainer ul li.has-dropdown.active-page > a:after {
        border-color: white transparent transparent transparent;
    }
}



@media all and (max-width: 744px) {

    HEADER .navContainer .top-bar-section > ul > li.active-page > a:before {
                border-color: #ffdd00 transparent transparent  transparent;
                top:0px;
            }

    HEADER .navContainer .top-bar-section > ul {
        padding: 0px;
        border: 0;
    }

    HEADER .navContainer .top-bar-section ul > li {
        display: block;
        /*background: linear-gradient(white, #fdfdfd);*/
        border: #f2f2f2 solid;
        border-width: 0 0 1px;
    }

        HEADER .navContainer .top-bar-section ul > li a {
            border-color: transparent;
            display: block;
            border-radius: 0px;
            line-height: 1.2;
            padding: 7px 2.5%;
            text-align: left;
        }

    HEADER .navContainer .top-bar-section ul.dropdown {
        border: 0;
    }

    .top-bar-section .dropdown li.title {
 
        color: white;
    }

        .top-bar-section .dropdown li.title h5 {
            margin: 0;
            text-transform: uppercase;
        }

            .top-bar-section .dropdown li.title h5 a {
                color: inherit;
            }


    .top-bar-section .has-dropdown > a:after {
        border-color: transparent transparent transparent #ffdd00;
        display: inline-block;
        position: relative;
        left: 10px;
    }

    HEADER .navContainer .top-bar-section > ul > li.active-page > a {
        border-top-width: 0;
    }
}
/***************************************************
Quick Search
****************************************************/
/***************************************************
Home Page
****************************************************/
.shopNow {
    text-align: center;
    background: url(../../../Data/Default/TemplateImages/largeCart.png) no-repeat;
    background-size: auto 100%;
    background-position: center;
}

#Home1{
    padding-bottom:20px;
}

@media all and (min-width: 360px)
{
    #HomeFeaturedProducts{
        text-transform:uppercase;
        background:#FFF;
        padding-left:20px;
        padding-right:20px;
    }
}
@media all and (max-width: 360px)
{
    #HomeFeaturedProducts{
        text-transform:uppercase;
        background:#FFF;
       
    }
}
#HomeFeatureBackground{
   background: url(../../../Data/Default/TemplateImages/hashImagePattern.png) no-repeat !important;
   height:40px;
   margin-top:35px;
   margin-bottom:30px;
   padding-top:10px;


}


.slider-container{
    margin-bottom:-75px;
    
}

.pageContent > div.theme-white-fullWidth.segment{
    padding-top:75px;
}

.google-map-responsive {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
    }
    .google-map-responsive iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/***************************************************
Featured Categories
****************************************************/
/*************************************************
CONTENT PAGE
/**************************************************/
@media all and (min-width: 744px) {
    .content {
        min-height: 400px;
        margin-top:-50px;
    }
}

.content h6{
    text-transform:uppercase;
    background: url(../../../Data/Default/TemplateImages/hashImagePattern.png) no-repeat !important;
    height: 38px;
    margin-top: 26px;
    padding-top: 10px;
    font-size:28px !important;

}
.content h6 >span{
    background: #fff;
    padding: 0 20px;
}

.content h5{
    background: #ffdd00;
    font-size:16px !important;
    padding: 0 20px;
    text-transform:uppercase;
    text-align:center;
}

.content h4{
    background: #000;
    color:#fff;
    font-size:16px !important;
    padding: 0 20px;
    text-transform:uppercase;
    text-align:center;
}

.content li{
    list-style-position:inside;
    list-style-image: url(../../Data/Default/TemplateImages/arrowLeftSolidBlack.png);
}

.contentHeading .breadCrumbs {
    display: block;
    text-align: left;
    margin-left: -15px;
    font-size:12px;
    vertical-align:top !important;
    display: table-cell;
   
  
}


/*************************************************
CONTACT PAGE
/*************************************************/
label {
    font-weight: bold;
}






.contact-form p{
    font-size:12px;
    
}


.contact-required{
 padding:12px 0 0 30px;
}

.button-contact-submit img {
    margin-top:8px;
  
}

.contact-us{
    margin-top:45px;
    background-color:#ededed;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
}


.contact-us a, .contact-text{
   
    font-size:12px !important;
}

.contact-btn{
   color:black;
   padding: 10px 0 10px 2px !important;
   margin-right:5px;
}
.contact-btn:hover{
    color:black;
   
}




/*************************************************
Search / Product Lists
/**************************************************/

.thin .breadCrumbs{
    height:30px;
}


/*************************************************
ProductList Pages
/**************************************************/
  .theme-grey input[type=text]
    {
        font-size:12px;
        height: 25px !important;
        vertical-align: middle;
        margin: 0;
        border-radius: 0;
        color: #fff;   
        float:right;
        margin-right:15px !important;
        margin-top:7px;
        height: 20px;
        /*width:90px;*/
        color:#000 !important;
         
    }

     .theme-grey input[type=submit]{
        float:right;
        margin-right:-40px;
        margin-top:-2px !important;
        color:#000 !important;
    }

     .theme-grey .quickSearch input[type=submit] {
    background: transparent url(../../Data/Default/TemplateImages/searchIconGray.png);

}


.CategoryTitleBackGround {
   background: url(../../../Data/Default/TemplateImages/hashImagePattern.png) no-repeat !important;
   height:40px;
   margin-top:30px;
   padding-top:10px;
   margin-bottom:20px;
}
.category-item-container > .outer > .inner{
    text-align:center;
       font-size:12px;
}

.category-item-container > .outer > .imgBox {
  
}
@media all and (max-width: 945px) {
    .CategoryTitleBackGround {
        margin-top: 0px!important;
        margin-bottom:0px!important;
    }

}
@media all and (min-width: 360px)
{
   .CategoryTitle, .CategoryTitleBackGround > span{
        background:#fff;
        text-transform:uppercase;
        padding: 0 20px;
    }

}
@media all and (max-width: 360px)
{
    .CategoryTitle, .CategoryTitleBackGround > span{
        background:#fff;
        text-transform:uppercase;
        font-size:16px;
        top:9px !important;
        padding:5px;
        vertical-align:top;
        position:relative; 
    }
}

.categoryImage{
    margin-right:-500px !important; 
    position: relative;
    padding-left:10px;
    padding-right:10px;
    
}
.categoryImage img{
    float:right;  
}

.categoryImageOverlay{
    position: absolute;
    padding: 5px;
    top: 0 !important;
    height:109px;
    width:235px;
    left:0 !important;
    background:url(../../../Data/Default/TemplateImages/catImageBackground.png) no-repeat;
}

p.categoryDescription:first-child:first-letter {
    float: left;
    font-size: 3.4em;
    margin-top: -.2em;
    font-weight: 500;
    line-height: 1;
    vertical-align: text-top;
}

ul.pagination {
    margin: 0;
    text-align:right;
}
ul.pagination li {
    float:none;
    display:inline-block;
}

ul.pagination li.current a, ul.pagination li.current a:hover {
    background-color: #ffdd00;
    color:#000;
}

.product-list  {
    text-align:center;
}

/*Product image on all product lists*/
.product-image{
    max-width:150px;
    position:relative;
    right:0;
    top:0;
    margin-right:auto;
    margin-left:auto; 
}

.product-list #Img1{
    position:relative;
    right:0;
    top:0;   
}
.product-list #Img2{
    position:absolute;
    right:0;
    top:0;
    margin: 1% 1% 0 0;
}

.product-list #Img3{
   position:absolute;
   right:0;
   top:0;
   opacity:0;
   -webkit-transition: opacity .35s ease;
   -moz-transition: opacity .35s ease;
}

.product-list #Img3:hover{
    position:absolute;
    right:0;
    top:0;
    opacity:.8;
}


 .product-list li div.segment{
     position:relative !important;
 }

.product-list li div.outer {
    overflow: hidden;
}

.product-list li .price {
    font-size: 18px;
    font-weight: bold;
    min-height: 42px;
    text-align:center;
}

.product-list li .price > *:after {
    font-size: 10px;
    content: "\00a0incl\00a0GST\00a0NZD";
    text-align:center;          
}

.product-list li .price .salePrice {
    text-align:center;
}

.product-list li .price .RegularPrice {
    text-decoration: line-through;
    font-size: 10px;
    color: #666;
    text-align:center;
}

.product-list li h5 {
    font-size: 12px;
    line-height: 1.1;
    min-height: 2em;
    text-align:center;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform:uppercase;
}

.product-list li p.code {
    font-size: 11px;
    line-height: 1;
    height: 12px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}

.product-list li p.description {
    font-size: 14px;
    line-height: 1;
    height: 32px;
    overflow: hidden;
}

.product-list li .viewButton {
    border-top: #e1e1e1 solid 1px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    background-color: #f5f5f5;
    display: inline-block;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.product-list li .viewButton:hover {
    background-color: #f8f8f8;
}
/*************************************************
Product Page
/**************************************************/

@media all and (max-width: 640px)
{
   .productPage{
       padding:0 20px !important;
   }

}
.RelatedProductsPanel{
    min-height:500px;
}
.productPage p{
    line-height:1.1;
}

.currentPrice {
    font-size: 18px;
    color: #fff;
    background:black;
    padding: 5px 10px;
    font-family: 'Francois One', sans-serif;
    display:inline-block;
    min-width:190px;
    text-align:center;
}

.RegularPrice {
    font-size: 18px;
    text-decoration: line-through;
    color: #000;
    padding: 5px 15px;
    font-family: 'Francois One', sans-serif;
    background:#ffdd00;
    display:inline-block;   

}

.productPage .imgBox {
    border: 1px solid #cbcbcb;
    height: 330px;
    line-height: 330px;
}

.productPage .imgBox img {
    max-height: 330px;
}

.productLinks {
    padding-top:20px;
    vertical-align: middle;
}

.productLinks img{
    padding-right:10px;
}

.shortDescription{
    text-transform:uppercase;
    font-weight:bold;
}

.desctription{
    line-height:1.4 !important;
}

.quantity label + input {
    display: inline-block !important;
    margin: 0 0 0 1em;
    width: auto;
}

.productDocuments {
    list-style: none;
    display: inline;
}

.productDocuments li {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 16.66%;
    text-align: center;
}

.productDocuments img {
    display: block;
    margin: 0 auto;
}

.RelatedProductTitle >span {
    background:#fff;
    padding:0 20px;
}

.stock-message{
        color: red;
}

.ImgCaption{
    text-align:center;
}
/*************************************************
CHECKOUT
/**************************************************/

.checkout-table{
    width:100%;
}

.checkout-tax-message{
    margin-bottom:0 ;
}

.Steps{
    color:grey;
    padding-bottom:15px;
}

.Steps .Active{
    color: black;
}

.Steps span{
   margin-left: 10px;
}

.checkTerms {
    display:inline-block;
    line-height:0;
}

/*************************************************
QUICKJOIN NEWSLETTER
/**************************************************/

.TextBox{
    display:inline-block !important;
    max-width:140px !important;
}

#JoinNewsletter{
    max-width:220px;
}

#JoinNewsletterSecoundDiv  p{
    margin-bottom:0px;
}
/*************************************************
Other
/**************************************************/
/*quickSearch*/

.quickSearch {
    position: relative;
    margin-top:-5px;
    margin-left: -15px;
    height:25px;
}

.quickSearch input[type=submit] {
    width: 16px;
    padding: 0px;
    text-indent: 100%;
    position: absolute;
    height: 16px;
    display: inline-block;
    background: transparent url(../../Data/Default/TemplateImages/searchIcon.png);
    right: 32px;
    top: 50%;
    margin-top: -6px;
    color:black;  
}

.search-label {
    line-height: 15px;
    height: 15px;
    padding: 0;
    margin: 0;
}

/* &aside*/
.AspNet-TreeView-Hide, .AspNet-TreeView-Expand, .AspNet-TreeView-Collapse {
    display: none;
}

.AspNet-TreeView ul {
    padding: 0;
    margin: 0;
}

    .AspNet-TreeView ul li {
        text-transform: uppercase;
        font-family: 'Open Sans', Arial, helvetica, sans-serif;
        font-size: 13px;
        font-weight: 800;
        list-style: none;
        display: block;
        overflow: auto;
    }

[class*="theme-"] .AspNet-TreeView ul li a {
    color: inherit;
    display: block;
    text-decoration: none;
    padding: 5px 20px;
}

.AspNet-TreeView ul li img {
    display: none;
}


.AspNet-TreeView > ul > li.AspNet-TreeView-Selected, .AspNet-TreeView > ul > .AspNet-TreeView-ChildSelected {
    background-color: #73090d;
    color: white !important;
}

    .AspNet-TreeView > ul > li.AspNet-TreeView-Selected > a, .AspNet-TreeView > ul > .AspNet-TreeView-ChildSelected > a {
        background-color: #b01519;
    }

.AspNet-TreeView > ul > li.AspNet-TreeView-ChildSelected > ul li.AspNet-TreeView-Selected {
    position: relative;
    font-weight: bold;
}

    .AspNet-TreeView > ul > li.AspNet-TreeView-ChildSelected > ul li.AspNet-TreeView-Selected:before {
        position: absolute;
        top: 5px;
        /*margin-top: -5px;*/
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        border: 5px solid;
        border-color: transparent transparent transparent #ec2037;
    }

    .AspNet-TreeView > ul > li.AspNet-TreeView-ChildSelected > ul li.AspNet-TreeView-Selected > a {
        color: #ec2037 !important;
    }

li.AspNet-TreeView-Selected a {
    color: inherit !important;
}



.AspNet-TreeView li > ul {
    margin: 0px;
}

    .AspNet-TreeView li > ul > li {
        font-size: 13px;
        text-transform: capitalize;
        line-height: 1;
        padding-left: 10px;
        font-weight: normal;
    }



@media all and (max-width:400px) {
    /*[class*="block-grid"] {
        margin: 0;*/
    }

        /*[class*="block-grid"] li {
            padding: 0 0 15px;
            width: 100%;*/
        }

            /*[class*="block-grid"] li img {
                margin: 0 auto;
                display: block;*/
            }

    h1, h2 {
        text-align: center;
    }
}
/*All inputs*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border: 1px #d0d0d0 solid;
    border-radius: 7px;
}

/*ROYAL SLIDER*/
.royalSlider {
    width: 100%;
}

    .royalSlider .rsGCaption {
        right: 1rem;
        left: 1rem;
        padding: 15px;
        text-align: center;
        font-size: inherit;
    }

        .royalSlider .rsGCaption > * {
            margin: 0;
        }

.rsDefault .rsThumb {
  
    background-color: blue;
}

    .rsDefault .rsThumb.rsNavSelected {
        background: none;
    }

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background-color: #f0f0f0;
    color: #556570;
}

@media all and (max-width:380px) {
    .verySmall-block-grid-1 > li {
        width: 100%;
        clear: both;
    }
}
